Subject: Re: [Cfrg] ISRG review: draft-nir-cfrg-rfc7539bis

From: "Paterson, Kenny" <[email-masked]>
Date: Mon, 15 May 2017 11:34:05 +0000

Dear ISRG,

The CFRG chairs request an ISRG review of the following document:

ChaCha20 and Poly1305 for IETF Protocols
draft-nir-cfrg-rfc7539bis-01

https://datatracker.ietf.org/doc/html/draft-nir-cfrg-rfc7539bis-01

The document has undergone RG review, with reviews being carried out by 2
members of the CFRG crypto panel and one further detailed review:

https://www.ietf.org/mail-archive/web/cfrg/current/msg08914.html

https://www.ietf.org/mail-archive/web/cfrg/current/msg08900.html

https://www.ietf.org/mail-archive/web/cfrg/current/msg08891.html

Thanks,

Kenny (for the chairs)

On 15/05/2017 12:24, "Paterson, Kenny" <[email-masked]> wrote:

>Dear All,
>
>RGLC has concluded. We received two positive comments (thanks Russ and
>Stephen). We also received detailed reviews from the crypto panel earlier
>in the process.
>
>So we will proceed with publication.
>
>Regards
>
>Kenny (for the chairs).
>
>On 27/04/2017 11:13, "Paterson, Kenny" <[email-masked]> wrote:
>
>>Dear CFRG,
>>
>>This message starts 2 weeks RGLC on draft-nir-cfrg-rfc7539bis ("ChaCha20
>>and Poly1305 for IETF Protocols"), which will end on Thursday 11th May.
>>The draft is available here:
>>
>>https://datatracker.ietf.org/doc/draft-nir-cfrg-rfc7539bis/
>>
>>
>>Please provide your review comments, as well as statement of support (or
>>not) in reply to this message or directly to CFRG chairs.
>>
>>Thanks,
>>
>>Alexey and Kenny
>>